html, body {
	height: 100%;width: 100%;
	overflow: auto;
}

body {
	margin:0px;padding : 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

table, tr, td {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

td {
	padding-right:10px; padding-left:10px;
}
#top {
	background-color:#622163;
	height:60px;
	position:absolute; 
	top:0px; left:0px;
	width:100%;
}
#bienvenue
{
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:12px;
	color:black;
	position:absolute;
	top:150px;
	left:10px;
	width:200px;
	font-weight:bold;
	
}

a#logout {
	position:absolute;
	right:5px; bottom:5px;
	text-decoration:none;
	color:#ffffff;
	font-weight:bold;
	background-image:url(img/logout.gif);
	background-repeat:no-repeat;
	background-position:center right;
	padding-right:35px;
	padding-bottom:5px;
	padding-top:10px;
}

a#logout:hover {
	text-decoration:underline;
}

#left {
	position: absolute;
	left:0;
	background-color:#eeeeee;
	border-right:1px solid #aaaaaa;
	width: 220px;
	height: 100%;
}

#top_left {
	position: absolute;
	top:30px;
	background-color:#622163;
	width: 221px;
	height: 100px;
}



#right {
	margin-left:250px;
	margin-top:120px;
}

#contenu_left {
	margin-top:185px;
}

.nav_titre {
	font-weight:bold;
	width:210px;
	margin-left:10px;
	border-bottom:1px solid #aaaaaa;
	color: #622163;
	font-size:16px;
}

.nav_1 {
	width:200px; margin-left:20px;
	margin-top:5px;
	border-bottom:1px solid #aaaaaa;
	font-weight:bold;
	font-size:14px;
}

.selected {
	font-weight:bold; }

.nav_2 {
	margin-top:5px;	
	font-size:13px;
	width:190px; margin-left:30px;
	border-bottom:1px solid #aaaaaa;
}

.nav_3 {
	width:180px; margin-left:40px;
	border-bottom:1px solid #aaaaaa;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}

.nav_4 {
	width:170px; margin-left:50px;
	border-bottom:1px solid #aaaaaa;
}

a.link {
	float:left;
	text-decoration:underline;
	color:#0000ff;
	background-image:url(img/inet.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	padding-bottom:4px;
	padding-top:5px;
	margin-left:40px;
}

a.link:hover {
	text-decoration:underline;
}

a.lien {
	text-decoration:none;
	color:#000000;
}

a.link:hover {
	text-decoration:underline;
}
#overDiv {
	margin-top:10px;
}
#overDiv * {
	padding:1px;
}
.logform {
	margin-bottom: 16px;
	width:400px;
}
